﻿body {
    font-family: Arial;
}
ol {
    text-decoration: none;
}

div.center
{
	width: 960px;
	margin: 0 auto;
}
 
input[type="text"],
input[type="password"],
select,
textarea
{
	font: 13px 'Open Sans', sans-serif;
	width: 602px;
	padding: 9px;
	color: #333;
	background: #fff;
	border: 1px solid #ddd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
	-webkit-transition: 200ms;
	-moz-transition: 200ms;
}
input[type="password"]
{
	font: 13px "Helvetica Neue", Helvetica, sans-serif; /* Droid Sans doesn't work with passwords in IE */
}
input[type="text"]:focus,
input[type="password"]:focus,
select:focus,
textarea:focus
{
	border-color: #bbb;
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}
select
{
	width: 622px;
}
a.colorButton,.colorButton
button
{
	display: block;
	height: 40px;
	line-height: 40px;
	padding: 0 20px;
	font-size: 14px;
	text-align: center;
	color: #333;
	text-shadow: 0 1px 0 #ffdf4c;
	background: #fea611 url(/Images/colorButton.png) left top no-repeat;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
a.colorButton span.pointer
{
	padding-right: 16px;
	background: transparent url(/Images/colorButtonPointer.png) right center no-repeat;		
}
 
a.colorButton:hover,
button:hover
{
	text-decoration: none;
	cursor: pointer;
	background-position: right top;
}
 
form label
{
	display: block;
	font-weight: bold;
	padding: 20px 0 2px 0;
}
form button
{
	margin: 20px 0 0 0;
}
form label
{
	-webkit-transition: 200ms;
	-moz-transition: 200ms;
}
form label.error
{
	color: #d20000;
}
form .checkbox
{
	margin-top: 0px;
}
form .checkbox input
{
	margin-right: 10px;
}
form .checkbox label
{
	display: inline;
	font-weight: normal;
	cursor: pointer;
}

 
/* Login form */
.loginForm
{
	display: block;
	width: 360px;
	padding: 80px 0 60px 0;
	margin: 0 auto;
}
.loginForm input[type="text"],
.loginForm input[type="password"]
{
	width: 279px;
	padding-left: 32px;
    height: 30px;
}
.loginForm input[type="text"]
{
	background: #fff url(/Images/iconSmallClientLight.png) 8px center no-repeat;
}
.loginForm input[type="password"]
{
	background: #fff url(/Images/iconSmallLockLight.png) 8px center no-repeat;
}
.ask
{
	background: #fff url(/Images/iconSmallAsk.png) 8px center no-repeat;
}
.loginForm button
{
	font-weight: bold;
	width: 320px;
}
.loginForm .help
{
	margin-top: 40px;
	text-align: center;
}


.mensajeError {
    color: red;
    font-weight: bold;
}


/* styles for validation helpers */
.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}

input.input-validation-error {
    border: 1px solid #e80c4d;
}



.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

